April 10, 2001

Talkback.cgi vulnerability

Author: JT Smith

Another update from Help Net Security, this time for the talkback.cgi script running on any Unix system. The script "may allow remote users (website visitors) to view any file on a webserver."

Category:

  • Linux
Click Here!